Alex Stahl wrote:
> Works fine on 1.8.7.

I tried 1.8.6, and 1.9.2
and here is what I got: 
http://img684.imageshack.us/img684/6434/errorwy.png
-- 
Posted via http://www.ruby-forum.com/.